.topPageLayoutTable {
	margin: 0px;
	padding: 0px;
	width: 800px;
	border: 0px none;
}
.sectionTitle {
	font-weight: bold;
	font-size: 100%;
}
.topSectionLeft {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	width: 230px;
}
.topSectionCenter {
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	width: 260px;
}
.topSectionCenterImg {
	vertical-align: bottom;
}
.topSectionRight {
	margin: 0px;
	padding: 0px;
}
.vertRedL {
	background-image: url(images/bar_vert_red_l.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertRedR {
	background-image: url(images/bar_vert_red_r.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertLimeL {
	background-image: url(images/bar_vert_lime_l.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertLimeR {
	background-image: url(images/bar_vert_lime_r.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertBlueL {
	background-image: url(images/bar_vert_blue_l.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertBlueR {
	background-image: url(images/bar_vert_blue_r.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertYellowL {
	background-image: url(images/bar_vert_yellow_l.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertYellowR {
	background-image: url(images/bar_vert_yellow_r.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertSkyL {
	background-image: url(images/bar_vert_sky_l.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertSkyR {
	background-image: url(images/bar_vert_sky_r.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertPinkL {
	background-image: url(images/bar_vert_pink_l.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertPinkR {
	background-image: url(images/bar_vert_pink_r.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertVioletL {
	background-image: url(images/bar_vert_vio_l.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
.vertVioletR {
	background-image: url(images/bar_vert_vio_r.gif);
	background-repeat: repeat-y;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 20px;
}

.horSeparatorTop {
	background-image: url(images/line_horizontal.gif);
	background-repeat: repeat;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	height: 21px;
}
.horSeparatorPink {
	background-image: url(images/bar_horiz_pink.gif);
	background-repeat: repeat;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	height: 7px;
}
.horSpacer {
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	height: 14px;
}
.separatorFooter3 {
	background-image: url(images/footer3.gif);
	background-repeat: repeat;
	font-size: 85%;
	margin: 0px;
	padding: 4px 0px 0px;
	height: 22px;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}
.separatorFooter3 a:link {
	color: #000000;
	text-decoration: none;
}
.separatorFooter3 a:visited {
	color: #000000;
	text-decoration: none;
}
.separatorFooter3 a:hover {
	color: #0000FF;
	text-decoration: none;
}
.separatorFooter3 a:active {
	color: #FF0000;
	text-decoration: none;
}
.copyright {
	font-size: 75%;
	text-align: right;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
}
.content {
	padding: 5px;
	margin: 5px;
}
table.description {
	padding: 5px 5px 5px 10px;
	margin: 5px;
}
td.description {
	text-align: left;
	vertical-align: top;
	font-size: 85%;
}
table.funcContent {
	text-align: center;
	padding: 5px;
	margin: 5px 5px 5px 20px;
	font-size: 80%;
}
th.funcContent {
	text-align: center;
	width: 158px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}
td.funcContent {
	font-weight: bold;
	text-align: left;
	width: 158px;
	padding: 10px 5px 5px;
	margin: 0px;
	vertical-align: top;
}
.funcVSeparator {
	background-image: url(images/vsep_func.gif);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
}
.frequentCaseContent {
	font-size: 85%;
	padding-bottom: 8px;
	text-align: left;
	vertical-align: top;
}
.announceContent {
	font-size: 85%;
	padding-bottom: 8px;
	text-align: left;
	vertical-align: top;
}
.contentMainTable {
	margin-left: 20px;
	width: 600px;
}
.contentSubTitle1 {
	font-size: 100%;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 10px;
}
.content1 {
	line-height: 120%;
	padding: 5px;
	font-size: 100%;
}
table.content2 {
	margin-top: 5px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
}
td.content2 {
	text-align: left;
	vertical-align: top;
	font-size: 100%;
	padding-top: 2px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 2px;
}
.contentSubTitle2 {
	font-size: 80%;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 10px;
}
.contentHBar {
	font-size: 0px;
	background-image: url(images/contentHBar.gif);
	background-repeat: repeat-x;
	height: 2;
}
table.siteMap {
	margin-left: 5px;
	padding: 0px;
}
td.siteMap {
	font-size: 85%;
	padding-left: 5px;
}
table.categoryTable {
	margin-left: 5px;
	padding: 0px;
}
td.categoryTable {
	font-size: 85%;
	font-weight: bold;
	padding-left: 5px;
}

/* タグ変換用style */
.h1tag {
	font-size: 115%;
	font-weight: bolder;
	color: brack;
}
.h1img {
	height: 10px;
	width:	10px;
}
.h2tag {
	font-size: 105%;
	font-weight: bold;
	color: black;
}
.h2img {
	height: 10px;
	width:	10px;
}
.h3tag {
	font-size: 100%;
	color: red;
}
.linktag {
	color: black;
}

body {
	margin: 2px;
}

div.contentHBar {
	font-size: 0px;
	background-image: url(images/contentHBar.gif);
	background-repeat: repeat-x;
	height: 2;
}

td.Update {
	font-size: 13px;
}